// creator  : weidu.exe (version 23100)
// argument : LTALOS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LTALOS~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(3,1)
~ THEN BEGIN 0 // from:
  SAY #26568 /* ~One for Talos (gulp). One for me (gulp).~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,2)
~ THEN BEGIN 1 // from:
  SAY #26569 /* ~Lester's a good man. Just won't stay dead... where's that Baalor Ale?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,3)
~ THEN BEGIN 2 // from:
  SAY #26570 /* ~Blessed be chaos! Blessed be the sweet nectar of chaos! Blessed be the numbing effects of said nectar! Blessed be the inflated sense of self-worth!~ */
  IF ~~ THEN EXIT
END
